<?xml 		version="1.0" encoding="UTF-8"?>
<project	xmlns="http://maven.apache.org/POM/4.0.0" 
			xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
			xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	
	<modelVersion>4.0.0</modelVersion>
	<build>
		<plugins>
			<plugin>
				<groupId>org.apache.maven.plugins</groupId>
				<artifactId>maven-compiler-plugin</artifactId>
				<configuration>
					<source>16</source>
					<target>16</target>
				</configuration>
			</plugin>
		</plugins>
	</build>

	<parent>
    	<groupId>it.essere.lab.public.aroma</groupId>
    	<artifactId>it.essere.lab.public.aroma</artifactId>
    	<version>0.0.1-SNAPSHOT</version>
  	</parent>
  	  	<packaging>jar</packaging>
  	
  	<artifactId>service</artifactId>
  	
  	<dependencies>
 		<dependency>  
        	<groupId>it.essere.lab.public.aroma</groupId>  
        	<artifactId>domain</artifactId>  
       		<version>${project.version}</version>  
      	</dependency>  
      	<dependency>
			<groupId>org.apache.tinkerpop</groupId>
			<artifactId>tinkergraph-gremlin</artifactId>
			<version>3.4.8</version>
		</dependency>
		<!-- https://mvnrepository.com/artifact/com.google.code.gson/gson -->
		<dependency>
		    <groupId>com.google.code.gson</groupId>
		    <artifactId>gson</artifactId>
		    <version>2.8.5</version>
		</dependency>
		
    </dependencies>
</project>